@charset "utf-8"; /* -*- Mode:css;tab-width:2;indent-tabs-mode:nil;coding:utf-8 -*- */
/*---------------------------------------------------------------
 * The purpose of following definition is to reset style of all
 * browser.
 * -------------------------------------------------------------*/

a img {
	border: none;
}

* {
	margin: 0;
	padding: 0;
}

/* よく登場する要素のリセット */

h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
 caption, th, td, img, form {
  margin: 0;
  padding: 0;
  border: none;
  font-style: normal;
  font-weight: normal;
  font-size: 100%;
  text-align: left;
  list-style-type: none;
}

/* テキストエリア内文字サイズのブラウザ間での差異をなくす */
textarea { font-size: 100%; }

/* 画像の下にできる隙間をなくす */
img { vertical-align: bottom; }

/* hr */
hr {
    border:none;
	border-top:1px solid #C9C2B5;   
    height:1px;
    color:#FFFFFF;
    margin: 15px 0;
}

hr.dot {
    border-top:1px dotted #C9C2B5;
    height:1px;
    color:#FFFFFF;
    margin: 25px 0;
}


.clr { clear:both}
.fl { float:left}
.fr { float:right}

.txt-s { font-size:11px}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
.clearfix{
	zoom:1;
}

.opacity:hover {
	opacity:0.8;
	filter: alpha(opacity=80);
}
